<?php include ('header1f.php');?>
<?php 
ob_start();   
session_start();
include ('connection.php') ;

  if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
	date_default_timezone_set('Asia/Calcutta');
$today = date("d/m/Y");
$today3 = date("Y-m-d");
$today1 = date("d/m");



?>

<div class="content-page">
<div class="content">
<div class="container">
<div class="row">
<div class="col-md-4">
<div class="panel panel-primary">
<div class="panel-heading">
<h3 class="panel-title">Add Therapy</h3>
</div>
<div class="panel-body">
<div class="row">
<form name="frm_add_category"  id="frm_add_category" method="post"action="insert_therapy.php" >
<div class="box-body">
<div class="row">
<div class="col-sm-12 col-xs-12">
<div class="m-t-20">
<div class="form-group">
<label for="middle_name" class="control-label">Therapy Name</label>
<input class="form-control" type="text" name="therapy_name" placeholder="Name" required/>
</div>
</div>
</div>

<div class="col-sm-12 col-xs-12">
<div class="m-t-20">
<div class="form-group">
<label for="middle_name" class="control-label">Rate</label>
<input class="form-control" type="text" name="price" placeholder="Rate" required/>
</div>
</div>
</div>


</div>
<div class="col-sm-12 col-xs-12">
<div class="m-t-20">
<div class="form-group">
<div>
<button type="submit" class="btn btn-primary waves-effect waves-light" style="float:right"> Submit </button>
</div>
</div>
</div>
</div>
</div>
</form>
</div>
</div>
<script type="text/Javascript">
	function callAddContact2()
	{
	
   var tbl = document.getElementById('cntTable2');
	 var lastRow = tbl.rows.length;
	 // if there's no header row in the table, then iteration = lastRow + 1
	 var iteration = lastRow;
	 var row = tbl.insertRow(lastRow);
	 var node1;
	 var lineno = lastRow;
	 // cell 0
	 var cellLeft = row.insertCell(0);
	 cellLeft.className = "center";
		var node = document.createElement('span');
		node.className = "glyphicon glyphicon-remove";
		node.title="Delete line";
		var link = document.createElement("a");
		link.className = "btn bg-btn-delete";
		link.style.padding = "0px 2px";
		link.href="javascript:callRemoveContact("+lineno+");";
		link.appendChild(node);
		//cellLeft.appendChild(link);
	 
	 node = document.createElement("input");
	 node.type = 'hidden';
	 node.name = 'cid'+lineno;
	 node.value = '';
	 node.id = 'cid'+lineno;
	 cellLeft.appendChild(node);
	 node = document.createElement("input");
	 node.type = 'text';
	 node.style.width = "50px";
	
	 node.name = 'clinenum'+lineno;
	 node.value = lineno;
	 node.id = 'clinenum'+lineno;
	 cellLeft.appendChild(node);
	 
	 
	 

	 
	  var cell1 = row.insertCell(1); 
    var nodegend = document.createElement('select');
    nodegend.className = 'form-control';
	 nodegend.name = 'ingid'+lineno;
 var opt = nodegend.options;
 opt[opt.length] = new Option('Select','');
 <?php $query21 = "select * from ingredients_master ";
      // echo $query21;
       $result21 = mysqli_query($conn,$query21);
       $total = mysqli_num_rows($result21);
        while($row=mysqli_fetch_array($result21))
           {
$ingredients = $row['ingredients'];
$ingid = $row['ingid'];
 ?>
opt[opt.length] = new Option('<? echo $ingredients ?>','<? echo $ingid ?>');
<? } ?>
cell1.appendChild(nodegend);


	 
 var cell2 = row.insertCell(2); 
    var nodegend = document.createElement('select');
    nodegend.className = 'form-control';
	 nodegend.name = 'unit'+lineno;
 var opt = nodegend.options;
 opt[opt.length] = new Option('Select','');
 <?php $query = "select * from unit_master where status='1'";
       $result = mysqli_query($conn,$query);
        while($row=mysqli_fetch_array($result))
           {
$unit = $row['unit'];
 ?>
opt[opt.length] = new Option('<? echo $unit ?>','<? echo $unit ?>');
<? } ?>
cell2.appendChild(nodegend);
	 
	 
	 	 
	  var cell3 = row.insertCell(3); 
    var node = document.createElement('input');
    node.className = 'form-control';
	 node.name = 'quantity'+lineno;
	 node.placeholder='';
	 node.value = "";
	 node.id = '';
	 cell3.appendChild(node);
	

	
	 
	
	
		
	document.getElementById('cntcount2').value = lineno;
	document.getElementById('sigthseeing').style.visibility='visible';
	
}function delRow()
{

    var tableName = document.getElementById('cntTable2');

    var prev = tableName.rows.length;

    if(prev > 1)

{
    

/////////////////////////////////////////////////////////////////////////////////////
   
	 // if there's no header row in the table, then iteration = lastRow + 1
	
	 var row = document.getElementById('cntTable2').deleteRow(prev-1);
	 
	 }
	 var node1;
	  var iteration = lastRow;
	 var lastRow = tableName.rows.length;
	 var lineno = lastRow;
document.getElementById('cntcount2').value = lineno-1;




}
</script>
</div>
</div>
</div>
</div>
</div>
<?php include 'footer1a.php';?>
